Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 04:49:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Hi there,

I had purchased two products on "2 for 80" promotion. Attached with this email are the image proofs.

The images clearly show the promotion was not applied and i had to pay "Qr.140 for two" instead of Qr. 80. Kindly propose me a solution for this. I have paid extra 60 riyals and I need refund for that.

Regards,
Sherin Iqbal

________________________________
From: Max <[email-masked]>
Sent: Saturday, August 7, 2021 2:18 AM
To: [email-masked] <[email-masked]>
Subject: Re: How did you enjoy shopping with us?

Dear Customer,

This email concerns your Customer Service case # 2945784

I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.

We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.

Looking forward to your response.

عميلنا العزيز,

تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2945784

نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.

نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.

نتطلع الى ردكم.

-——

2945784:1125156
[X][X][X][X][X][X][X]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2950566